Bug 492466 - net-snmp to 4.8 with embedded perl enable
net-snmp to 4.8 with embedded perl enable
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: net-snmp (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Safranek
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-26 17:06 EDT by Marcus Alves Grando
Modified: 2010-04-06 07:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-06 07:32:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix memleak in perl agent (1.55 KB, patch)
2009-04-01 20:10 EDT, Marcus Alves Grando
no flags Details | Diff

  None (edit)
Description Marcus Alves Grando 2009-03-26 17:06:37 EDT
Jan Safranek,

Is it possible enable embedded perl by default to next version of net-snmp in AS 4.8? It's already enabled in AS 5 and I'll appreciate if it's in AS 4 too.

Best regards
Comment 1 Marcus Alves Grando 2009-04-01 20:10:46 EDT
Created attachment 337695 [details]
Fix memleak in perl agent

Please consider to include this patch too, to fix memleak in perl agent.

Regards
Comment 2 Jan Safranek 2010-04-06 07:32:46 EDT
Only important issues like performance and security are fixed in RHEL 4.9 and later. This bug does not meet necessary criteria and is therefore closed. Please consider updating to RHEL 5.

Note You need to log in before you can comment on or make changes to this bug.